<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE MgmtTree PUBLIC "-//OMA//DTD-DM-DDF 1.2//EN" "http://www.openmobilealliance.org/tech/DTD/DM_DDF-V1_2.dtd"[<?oma-dm-ddf-ver supported-versions="1.2"?>]>
<MgmtTree>
  <!--This file is created with DDFCreator, Ver: 0.93, Server Ver: 0.20               -->
  <!--Source specification: 24483-e10_MCData UE configuration MO.doc                  -->
  <!--Created: 2017-09-07 09:45:27 (yyyy-mm-dd hh:mm:ss UTC)                          -->
  <VerDTD>1.2</VerDTD>
  <Node>
    <NodeName />
    <!--Status: Required-->
    <DFProperties>
      <AccessType>
        <Get />
      </AccessType>
      <DFFormat>
        <node />
      </DFFormat>
      <Occurrence>
        <OneOrMore />
      </Occurrence>
      <DFTitle>This interior node acts as a placeholder for the MCData UE configuration Management Object (MO).
For the MCData UE configuration MO, the namespace specific string is: "urn:oma:mo:oma-dm-mcdata-ue-configuration:1.0"</DFTitle>
      <DFType>
        <DDFName>urn:oma:mo:oma-dm-mcdata-ue-configuration:1.0</DDFName>
      </DFType>
    </DFProperties>
    <Node>
      <NodeName>Name</NodeName>
      <!--Status: Required-->
      <DFProperties>
        <AccessType>
          <Get />
        </AccessType>
        <DFFormat>
          <chr />
        </DFFormat>
        <Occurrence>
          <ZeroOrOne />
        </Occurrence>
        <DFTitle>The Name leaf is a name for the MCData UE configuration settings.</DFTitle>
        <DFType>
          <MIME>text/plain</MIME>
        </DFType>
      </DFProperties>
    </Node>
    <Node>
      <NodeName>Ext</NodeName>
      <!--Status: Optional-->
      <DFProperties>
        <AccessType>
          <Get />
          <Replace />
        </AccessType>
        <DFFormat>
          <node />
        </DFFormat>
        <Occurrence>
          <ZeroOrOne />
        </Occurrence>
        <DFTitle>The Ext is an interior node for where the vendor specific information about the MCData UE configuration MO is being placed.</DFTitle>
        <DFType>
          <DDFName>
          </DDFName>
        </DFType>
      </DFProperties>
    </Node>
    <Node>
      <NodeName>Common</NodeName>
      <!--Status: Required-->
      <DFProperties>
        <AccessType>
          <Get />
          <Replace />
        </AccessType>
        <DFFormat>
          <node />
        </DFFormat>
        <Occurrence>
          <ZeroOrOne />
        </Occurrence>
        <DFTitle>This interior node represents a container for the common network operation which means both on-network operation and off-network operation.</DFTitle>
        <DFType>
          <DDFName>
          </DDFName>
        </DFType>
      </DFProperties>
      <Node>
        <NodeName>MCDataGroupTxns</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <node />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This interior node is a placeholder for the MCData group transactions configuration.</DFTitle>
          <DFType>
            <DDFName>
            </DDFName>
          </DFType>
        </DFProperties>
        <Node>
          <NodeName>MaxSDSNc4</NodeName>
          <!--Status: Required-->
          <DFProperties>
            <AccessType>
              <Get />
              <Replace />
            </AccessType>
            <DFFormat>
              <int />
            </DFFormat>
            <Occurrence>
              <One />
            </Occurrence>
            <DFTitle>This leaf node indicates the maximum number of simultaneous SDS transactions.</DFTitle>
            <DFType>
              <MIME>text/plain</MIME>
            </DFType>
          </DFProperties>
        </Node>
        <Node>
          <NodeName>SDSPresentationPriority</NodeName>
          <!--Status: Required-->
          <DFProperties>
            <AccessType>
              <Get />
              <Replace />
            </AccessType>
            <DFFormat>
              <node />
            </DFFormat>
            <Occurrence>
              <ZeroOrOne />
            </Occurrence>
            <DFTitle>This interior node is a placeholder for the prioritized MCData SDS configuration.</DFTitle>
            <DFType>
              <DDFName>
              </DDFName>
            </DFType>
          </DFProperties>
          <Node>
            <NodeName />
            <!--Status: Required-->
            <DFProperties>
              <AccessType>
                <Get />
                <Replace />
              </AccessType>
              <DFFormat>
                <node />
              </DFFormat>
              <Occurrence>
                <OneOrMore />
              </Occurrence>
              <DFTitle>This interior node is a placeholder for one or more prioritized MCData SDS configuration.</DFTitle>
              <DFType>
                <DDFName>
                </DDFName>
              </DFType>
            </DFProperties>
            <Node>
              <NodeName>MCDataGroupID</NodeName>
              <!--Status: Required-->
              <DFProperties>
                <AccessType>
                  <Get />
                  <Replace />
                </AccessType>
                <DFFormat>
                  <chr />
                </DFFormat>
                <Occurrence>
                  <One />
                </Occurrence>
                <DFTitle>This leaf node indicates the associated MCData group ID.</DFTitle>
                <DFType>
                  <MIME>text/plain</MIME>
                </DFType>
              </DFProperties>
            </Node>
            <Node>
              <NodeName>MCDataGroupPriorityHierarchy</NodeName>
              <!--Status: Required-->
              <DFProperties>
                <AccessType>
                  <Get />
                  <Replace />
                </AccessType>
                <DFFormat>
                  <int />
                </DFFormat>
                <Occurrence>
                  <One />
                </Occurrence>
                <DFTitle>This leaf node indicates the requested presentation priority of SDS transactions.</DFTitle>
                <DFType>
                  <MIME>text/plain</MIME>
                </DFType>
              </DFProperties>
            </Node>
          </Node>
        </Node>
        <Node>
          <NodeName>MaxFDNc4</NodeName>
          <!--Status: Required-->
          <DFProperties>
            <AccessType>
              <Get />
              <Replace />
            </AccessType>
            <DFFormat>
              <int />
            </DFFormat>
            <Occurrence>
              <One />
            </Occurrence>
            <DFTitle>This leaf node indicates the maximum number of simultaneous FD transactions.</DFTitle>
            <DFType>
              <MIME>text/plain</MIME>
            </DFType>
          </DFProperties>
        </Node>
        <Node>
          <NodeName>FDPresentationPriority</NodeName>
          <!--Status: Required-->
          <DFProperties>
            <AccessType>
              <Get />
              <Replace />
            </AccessType>
            <DFFormat>
              <node />
            </DFFormat>
            <Occurrence>
              <ZeroOrOne />
            </Occurrence>
            <DFTitle>This interior node is a placeholder for the prioritized MCData FD configuration.</DFTitle>
            <DFType>
              <DDFName>
              </DDFName>
            </DFType>
          </DFProperties>
          <Node>
            <NodeName />
            <!--Status: Required-->
            <DFProperties>
              <AccessType>
                <Get />
                <Replace />
              </AccessType>
              <DFFormat>
                <node />
              </DFFormat>
              <Occurrence>
                <OneOrMore />
              </Occurrence>
              <DFTitle>This interior node is a placeholder for one or more prioritized MCData FD configuration.</DFTitle>
              <DFType>
                <DDFName>
                </DDFName>
              </DFType>
            </DFProperties>
            <Node>
              <NodeName>MCDataGroupID</NodeName>
              <!--Status: Required-->
              <DFProperties>
                <AccessType>
                  <Get />
                  <Replace />
                </AccessType>
                <DFFormat>
                  <chr />
                </DFFormat>
                <Occurrence>
                  <One />
                </Occurrence>
                <DFTitle>This leaf node indicates the associated MCData group ID.</DFTitle>
                <DFType>
                  <MIME>text/plain</MIME>
                </DFType>
              </DFProperties>
            </Node>
            <Node>
              <NodeName>MCDataGroupPriorityHierarchy</NodeName>
              <!--Status: Required-->
              <DFProperties>
                <AccessType>
                  <Get />
                  <Replace />
                </AccessType>
                <DFFormat>
                  <int />
                </DFFormat>
                <Occurrence>
                  <One />
                </Occurrence>
                <DFTitle>This leaf node indicates the requested presentation priority of FD transactions.</DFTitle>
                <DFType>
                  <MIME>text/plain</MIME>
                </DFType>
              </DFProperties>
            </Node>
          </Node>
        </Node>
        <Node>
          <NodeName>ConversationPresentationPriority</NodeName>
          <!--Status: Required-->
          <DFProperties>
            <AccessType>
              <Get />
              <Replace />
            </AccessType>
            <DFFormat>
              <node />
            </DFFormat>
            <Occurrence>
              <ZeroOrOne />
            </Occurrence>
            <DFTitle>This interior node is a placeholder for the prioritized MCData conversation management configuration.</DFTitle>
            <DFType>
              <DDFName>
              </DDFName>
            </DFType>
          </DFProperties>
          <Node>
            <NodeName />
            <!--Status: Required-->
            <DFProperties>
              <AccessType>
                <Get />
                <Replace />
              </AccessType>
              <DFFormat>
                <node />
              </DFFormat>
              <Occurrence>
                <OneOrMore />
              </Occurrence>
              <DFTitle>This interior node is a placeholder for one or more prioritized MCData conversation management configuration.</DFTitle>
              <DFType>
                <DDFName>
                </DDFName>
              </DFType>
            </DFProperties>
            <Node>
              <NodeName>MCDataGroupID</NodeName>
              <!--Status: Required-->
              <DFProperties>
                <AccessType>
                  <Get />
                  <Replace />
                </AccessType>
                <DFFormat>
                  <chr />
                </DFFormat>
                <Occurrence>
                  <One />
                </Occurrence>
                <DFTitle>This leaf node indicates the associated MCData group ID.</DFTitle>
                <DFType>
                  <MIME>text/plain</MIME>
                </DFType>
              </DFProperties>
            </Node>
            <Node>
              <NodeName>MCDataGroupPriorityHierarchy</NodeName>
              <!--Status: Required-->
              <DFProperties>
                <AccessType>
                  <Get />
                  <Replace />
                </AccessType>
                <DFFormat>
                  <int />
                </DFFormat>
                <Occurrence>
                  <One />
                </Occurrence>
                <DFTitle>This leaf node indicates the requested presentation priority of conversation management transactions.</DFTitle>
                <DFType>
                  <MIME>text/plain</MIME>
                </DFType>
              </DFProperties>
            </Node>
          </Node>
        </Node>
        <Node>
          <NodeName>MaxTCNc4</NodeName>
          <!--Status: Required-->
          <DFProperties>
            <AccessType>
              <Get />
              <Replace />
            </AccessType>
            <DFFormat>
              <int />
            </DFFormat>
            <Occurrence>
              <One />
            </Occurrence>
            <DFTitle>This leaf node indicates the maximum number of simultaneous data transmissions.</DFTitle>
            <DFType>
              <MIME>text/plain</MIME>
            </DFType>
          </DFProperties>
        </Node>
        <Node>
          <NodeName>MaxTCN5</NodeName>
          <!--Status: Required-->
          <DFProperties>
            <AccessType>
              <Get />
              <Replace />
            </AccessType>
            <DFFormat>
              <int />
            </DFFormat>
            <Occurrence>
              <One />
            </Occurrence>
            <DFTitle>This leaf node indicates the maximum number of data transmissions in a group.</DFTitle>
            <DFType>
              <MIME>text/plain</MIME>
            </DFType>
          </DFProperties>
        </Node>
        <Node>
          <NodeName>DataPresentationPriority</NodeName>
          <!--Status: Required-->
          <DFProperties>
            <AccessType>
              <Get />
              <Replace />
            </AccessType>
            <DFFormat>
              <node />
            </DFFormat>
            <Occurrence>
              <ZeroOrOne />
            </Occurrence>
            <DFTitle>This interior node is a placeholder for the prioritized MCData Transmission Control configuration.</DFTitle>
            <DFType>
              <DDFName>
              </DDFName>
            </DFType>
          </DFProperties>
          <Node>
            <NodeName />
            <!--Status: Required-->
            <DFProperties>
              <AccessType>
                <Get />
                <Replace />
              </AccessType>
              <DFFormat>
                <node />
              </DFFormat>
              <Occurrence>
                <OneOrMore />
              </Occurrence>
              <DFTitle>This interior node is a placeholder for one or more prioritized MCData Transmission Control configuration.</DFTitle>
              <DFType>
                <DDFName>
                </DDFName>
              </DFType>
            </DFProperties>
            <Node>
              <NodeName>MCDataGroupID</NodeName>
              <!--Status: Required-->
              <DFProperties>
                <AccessType>
                  <Get />
                  <Replace />
                </AccessType>
                <DFFormat>
                  <chr />
                </DFFormat>
                <Occurrence>
                  <One />
                </Occurrence>
                <DFTitle>This leaf node indicates the associated MCData group ID.</DFTitle>
                <DFType>
                  <MIME>text/plain</MIME>
                </DFType>
              </DFProperties>
            </Node>
            <Node>
              <NodeName>MCDataGroupPriorityHierarchy</NodeName>
              <!--Status: Required-->
              <DFProperties>
                <AccessType>
                  <Get />
                  <Replace />
                </AccessType>
                <DFFormat>
                  <int />
                </DFFormat>
                <Occurrence>
                  <One />
                </Occurrence>
                <DFTitle>This leaf node indicates the requested presentation priority of data received.</DFTitle>
                <DFType>
                  <MIME>text/plain</MIME>
                </DFType>
              </DFProperties>
            </Node>
          </Node>
        </Node>
        <Node>
          <NodeName>MaxRCNc4</NodeName>
          <!--Status: Required-->
          <DFProperties>
            <AccessType>
              <Get />
              <Replace />
            </AccessType>
            <DFFormat>
              <int />
            </DFFormat>
            <Occurrence>
              <One />
            </Occurrence>
            <DFTitle>This leaf node indicates the maximum number of simultaneous data receptions.</DFTitle>
            <DFType>
              <MIME>text/plain</MIME>
            </DFType>
          </DFProperties>
        </Node>
        <Node>
          <NodeName>MaxRCN5</NodeName>
          <!--Status: Required-->
          <DFProperties>
            <AccessType>
              <Get />
              <Replace />
            </AccessType>
            <DFFormat>
              <int />
            </DFFormat>
            <Occurrence>
              <One />
            </Occurrence>
            <DFTitle>This leaf node indicates the maximum number of data receptions in a group.</DFTitle>
            <DFType>
              <MIME>text/plain</MIME>
            </DFType>
          </DFProperties>
        </Node>
      </Node>
    </Node>
    <Node>
      <NodeName>OnNetwork</NodeName>
      <!--Status: Required-->
      <DFProperties>
        <AccessType>
          <Get />
          <Replace />
        </AccessType>
        <DFFormat>
          <node />
        </DFFormat>
        <Occurrence>
          <ZeroOrOne />
        </Occurrence>
        <DFTitle>This interior node represents a container for on-network operation.</DFTitle>
        <DFType>
          <DDFName>
          </DDFName>
        </DFType>
      </DFProperties>
      <Node>
        <NodeName>RelayService</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <bool />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This leaf node indicates the authorisation to use a relay service.</DFTitle>
          <DFType>
            <MIME>text/plain</MIME>
          </DFType>
        </DFProperties>
      </Node>
      <Node>
        <NodeName>IPv6Preferred</NodeName>
        <!--Status: Required-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <bool />
          </DFFormat>
          <Occurrence>
            <One />
          </Occurrence>
          <DFTitle>This leaf node indicates whether IPv6 is preferred over IPv4 for on-network operation when the MCData UE has both IPv4 and IPv6 host configuration.</DFTitle>
          <DFType>
            <MIME>text/plain</MIME>
          </DFType>
        </DFProperties>
      </Node>
      <Node>
        <NodeName>RelayedMCDataGroup</NodeName>
        <!--Status: Optional-->
        <DFProperties>
          <AccessType>
            <Get />
            <Replace />
          </AccessType>
          <DFFormat>
            <node />
          </DFFormat>
          <Occurrence>
            <ZeroOrOne />
          </Occurrence>
          <DFTitle>This interior node is a placeholder for the allowed relayed MCData groups.</DFTitle>
          <DFType>
            <DDFName>
            </DDFName>
          </DFType>
        </DFProperties>
        <Node>
          <NodeName />
          <!--Status: Required-->
          <DFProperties>
            <AccessType>
              <Get />
              <Replace />
            </AccessType>
            <DFFormat>
              <node />
            </DFFormat>
            <Occurrence>
              <OneOrMore />
            </Occurrence>
            <DFTitle>This interior node is a placeholder for one or more allowed relayed MCData groups.</DFTitle>
            <DFType>
              <DDFName>
              </DDFName>
            </DFType>
          </DFProperties>
          <Node>
            <NodeName>MCDataGroupID</NodeName>
            <!--Status: Required-->
            <DFProperties>
              <AccessType>
                <Get />
                <Replace />
              </AccessType>
              <DFFormat>
                <chr />
              </DFFormat>
              <Occurrence>
                <One />
              </Occurrence>
              <DFTitle>This leaf node indicates the associated MCData group ID.</DFTitle>
              <DFType>
                <MIME>text/plain</MIME>
              </DFType>
            </DFProperties>
          </Node>
          <Node>
            <NodeName>RelayServiceCode</NodeName>
            <!--Status: Required-->
            <DFProperties>
              <AccessType>
                <Get />
                <Replace />
              </AccessType>
              <DFFormat>
                <chr />
              </DFFormat>
              <Occurrence>
                <One />
              </Occurrence>
              <DFTitle>This leaf node indicates the connectivity service that the ProSe UE-to-network relay provides to public safety applications as specified in 3GPP TS 23.303 [6].</DFTitle>
              <DFType>
                <MIME>text/plain</MIME>
              </DFType>
            </DFProperties>
          </Node>
        </Node>
      </Node>
    </Node>
  </Node>
</MgmtTree>